*{
	padding:0;
	margin:0;
}
body{
	background: #f2efe6;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
} 
.head{
			width: 100%;
			margin:0 auto;
			height: 179px;
		background:url(../img/header.jpg) no-repeat top center;
		background-color:#7e0e1c;
			
		}

.nav_1{
			width:100%;
			height: 61px;
			background: #fff;
		}
			.nav_1 ul{
				width: 1192px;
				margin:0 auto; 
			}
			.nav_1 ul li{
				display: block;
				list-style: none;
				float: left;
				width: 198px;
				text-align: center;
				height:50px;
				line-height: 60px;
			}
			.nav_1 ul li a{
				color:#000;
				font-size:20px;
                                           font-family:"微软雅黑";
			}

.nav_1 ul li a:hover{
	color:#890b24;
}
.footer{
	width:100%;
	height:80px;
	background:#890b24;
	float:left;
	position: relative;
	left:0;
}
.footer .kj{
	width: 1200px;
	height: 40px;
	margin: 0 auto;
}
.footer .kj .footer_right{
	width:1200px;
	height:40px;
	
	margin-right:50px;
}
.footer .kj p{
	width: 1200px;
	height: 30px;
	text-align:center;
	line-height:30px;
	margin-top: 10px;
	color: #fff;
	font-size: 14px;
	font-family:"microsoft yahei";
}